<webbox id="admin">
<if condition="{{is_admin}}">
<table class="form-header">
  <tr><td>Admin: {{book_title}}</td></tr>
</table>
<table class="input-form" cellspacing="0">
  <tr>
    <td valign="top" width="300">
      <include src="{{./}}svn_tags/tags.html" />
    </td>
    <td style="width:20px"></td>
    <td valign="top">
      <br />
      <table class="group-box">
        <tr><td>
          <a class="button" href="javascript:update_search_index()">
          T_("Update Search Index")</a>
        </td></tr>
        <tr><td></td></tr>
        <tr><td>
          <a class="button" href="javascript:update_downloadables()">
          T_("Update Downloadables")</a>
        </td></tr>
      </table>
    </td>
  </tr>
</table>

<div class="text">
T_("The public copy of the book can be fixed at a certain revision \n\
or date. After that, the modifications in the workspace will not be \n\
published immediately, even when they are approved. \n\
<br/><br/> \n\
Since it is not easy \n\
to remember certain dates or revision numbers, the tags can be \n\
used, to label a certain revision or date, and to mark important \n\
points in the development of the document. E.g. a tag can be created \n\
for each release of the program, if the document is the documentation \n\
of a program. \n\
<br/><br/> \n\
To create a tag for a certain version of the document, \n\
first fix the book to this version (by revision number or by date), \n\
and then create a new tag for it, which is like a label for it.  \n\
Then the tags can be selected conveniently from the list of tags. ")
</div>

</if>
</webbox>
